{
  "schema_version": "1.4.0",
  "id": "GHSA-868v-vrm3-qcvv",
  "modified": "2022-05-17T03:17:25Z",
  "published": "2022-05-17T03:17:25Z",
  "aliases": [
    "CVE-2015-3768"
  ],
  "details": "Integer overflow in the kernel in Apple iOS before 8.4.1 and OS X before 10.10.5 allows attackers to execute arbitrary code in a privileged context via a crafted app that makes unspecified IOKit API calls.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2015-3768"
    },
    {
      "type": "WEB",
      "url": "https://support.apple.com/kb/HT205030"
    },
    {
      "type": "WEB",
      "url": "https://support.apple.com/kb/HT205031"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2015/Aug/msg00001.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2015/Aug/msg00002.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/76343"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1033275"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2015-08-16T23:59:00Z"
  }
}